Kerbal Space Program - Bug #9940

wobbling - strange behavior after docked some parts together in orbit
06/13/2016 03:43 PM - jingej

Status: Closed Start date: 06/13/2016
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

i built 2 nearly identical spaceships, but the 2nd i built starts to wobble like crazy while the 1st is ok.

i already turned off all reaction wheels, it just starts to wobble when it comes in physics range or on load.
here you see the behavior:

https://youtu.be/esllVQEieOs

History

#1 - 07/17/2016 09:57 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2019 10:57 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2019 10:57 PM - chris.fulton

- Status changed from Resolved to Closed

Closing, QA has not been able to reproduce this issue for some time and in effort of the database cleanup that is underway this bug is being closed.
